xcuserdata
xcshareddata/
x64/
.vs/
PanoPainter.vcxproj.user
ipch/
PanoPainter.VC.opendb
PanoPainter.sdf

*.pano
*.iml
android/.idea
android/android/build/
android/android/.gradle/
android/android/.externalNativeBuild/
android/android/.idea
android/android/src/main/assets/
android/quest/build/
android/quest/.gradle/
android/quest/.externalNativeBuild/
android/quest/.idea
android/quest/src/main/assets/
android/focus/build/
android/focus/.gradle/
android/focus/.externalNativeBuild/
android/focus/.idea
android/focus/src/main/assets/
android/local.properties

data/brushes
data/thumbs
PanoPainter.aps
panopainter-log.txt
frames/
src/version.gen.h
com_omixlab_panopainter_MainActivity.h
android/release
PanoPainterPackage/_pkginfo.txt
PanoPainterPackage/AppPackages/
PanoPainterPackage/BundleArtifacts/
Thumbs.db

steam/content/
steam/output/
steam/steamid\.txt

linux/.vscode/
linux/build/
linux/CMakeFiles/
linux/cmake_install.cmake
linux/CMakeCache.txt
linux/Makefile

webgl/build
webgl/.vscode

out/
